class DeleteValidateCourseContributor < ActiveRecord::Migration
  def up
    course_contributors = CourseContributorScore.where("course_id>? and created_at<? ", 450, "2015-12-15 19:51:48")
    course_contributors.delete_all
    c170 = CourseContributorScore.where("course_id =?", 170)
    c170.delete_all
    c436 = CourseContributorScore.where("course_id =?", 436)
    c436.delete_all
  end

  def down
  end
end
